<?php
include 'dbc.php';





$size = count($_POST['cell_1']);

$i = 0;
while ($i < $size) {
	$barcode= $_POST['barcode'][$i];
	$cell_1= $_POST['cell_1'][$i];
	$id = $_POST['id'][$i];
	
 	
	$query = "UPDATE admission SET cell_1='$cell_1',barcode='$barcode' WHERE id='$id'";
mysql_query($query) or die ("Error in query: $query");
	
	++$i;

// do the update and print out some info just to provide some visual feedback



} 
echo "Record Update";
?>
<a href="chang_cell.php"> Back </a>